StartupEvents.registry('item', event => {
    event.create('dye_purple_fonce')
    event.create('dye_bizantium')
    event.create('dye_bleu_casse')
    event.create('dye_bleu_celeste')
    event.create('dye_bleu_charrette')
    event.create('dye_bleu_claire')
    event.create('dye_magenta')
    event.create('dye_jaune_sombre')
    event.create('dye_jaune_casse')
    event.create('dye_celadon')
    event.create('dye_bleu_sombre')
    event.create('dye_bleu_fonce')
    event.create('dye_bleu_cobalt')
    event.create('dye_marron_claire')
    event.create('dye_mauve')
    event.create('dye_orange_claire')
    event.create('dye_orange_fonce')
    event.create('dye_prune')
    event.create('dye_rose_casse')
    event.create('dye_rose_fluo')
    event.create('dye_rouge_fonce')
    event.create('dye_rouge_sombre')
    event.create('dye_senoise')
    event.create('dye_turquoise')
    event.create('dye_turquoise_fluo')
    event.create('dye_vert_casse')
    event.create('dye_vert_claire')
    event.create('dye_vert_fluo')
    event.create('dye_vert_fonce')
    event.create('dye_vert_pistache')
    event.create('dye_violet_casse')
    event.create('dye_violine')
    event.create('dye_vert_sombre')
    event.create('orb')
    event.create('string_sapling')
    event.create('incomplete_obtainium_ingot')
    event.create('soulium_ore_chunk')


    })